@charset "utf-8";
/* CSS Document */
.fonte{
	font-family:Calibri, Arial;
	color:#333;
	font-size:14px;
}
.fonteadmin{
	font-family:Calibri, Arial;
	color:#333;
	font-size:12px;
}
.fonteadmin a:link{
	font-family:Calibri, Arial;
	color:#333;
	font-size:12px;
}
.fonteadmin a:visited{
	font-family:Calibri, Arial;
	color:#333;
	font-size:12px;
}
.fonteadmin a:active{
	font-family:Calibri, Arial;
	color:#fff;
	background-color:#900;
	font-size:12px;
}
.fonteadmin a:focus{
	font-family:Calibri, Arial;
	color:#fff;
	background-color:#900;
	font-size:12px;
}
.fonteadmin a:hover{
	font-family:Calibri, Arial;
	color:#fff;
	background-color:#900;
	font-size:12px;
}